# SPDX-License-Identifier: MIT
---
galaxy_info:
  author: Sergio Oliveira Campos <seocam@redhat.com>
  description: Role for managing TLS/SSL certificate issuance and renewal
  company: Red Hat, Inc.
  license: MIT
  min_ansible_version: "2.9"
  platforms:
    - name: Fedora
      versions:
        - all
    - name: EL
      versions:
        - "7"
        - "8"
        - "9"
  galaxy_tags:
    - centos
    - certificate
    - certmonger
    - containerbuild
    - el7
    - el8
    - el9
    - el10
    - fedora
    - redhat
    - rhel
    - ssl
    - system
    - tls
dependencies: []
